Results 1 to 9 of 9

Thread: [SOLVED] Zimbra DnD for Firefox 3.x

  1. #1
    Chewie71 is offline Trained Alumni
    Join Date
    Sep 2006
    Location
    Illinois
    Posts
    371
    Rep Power
    8

    Default [SOLVED] Zimbra DnD for Firefox 3.x

    Bug 27153 – DnD plugin - FF3

    Looks like Zimbra is preparing to release the updated DnD Firefox XPI for Firefox 3.

    Just in case you don't want to wait...I modified the install.rdf in the Zimbra Firefox extension XPI for myself so I could have it working again and thought I'd post it here.

    It should be attached.

    Matt
    Attached Files Attached Files

  2. #2
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    20

    Default

    Now live on Zimbra Gallery - Drag and Drop Firefox XPI[BETA] or you can click find updates in your add-ons manager

  3. #3
    deepblue is offline Partner (VAR/HSP)
    Join Date
    Jul 2006
    Location
    Stuttgart / Germany
    Posts
    222
    Rep Power
    8

    Default

    Quote Originally Posted by mmorse View Post
    Now live on Zimbra Gallery - Drag and Drop Firefox XPI[BETA] or you can click find updates in your add-ons manager
    Hi mmorse,

    the Install.XPI Link on the Gallery seems to be broken. It leads to a XML file with the Message "The specified key does not exist."

    Regards
    Thomas

  4. #4
    nolamike is offline Intermediate Member
    Join Date
    Oct 2008
    Posts
    16
    Rep Power
    6

    Default

    Is the DnD extension (drag and drop for email attachments)*for Firefox going to be updated to accommodate versions of Firefox greater than 3.05?

    I understand it involves editing install.rdf in the zipped XPI file, and editing maxVersion.

    If I try to do this myself, the install fails. I think the XPI has to be signed.

    Can anyone confirm the situation?

  5. #5
    stegbth is offline Special Member
    Join Date
    Sep 2008
    Posts
    134
    Rep Power
    6

    Default

    hi,

    on Get or contribute Zimlets, UI themes, and languages in the Zimbra Gallery - Drag and Drop Firefox XPI
    i get the information

    The Zimlet must be installed on the ZCS Server. The Zimlet file actually ships with ZCS and can be found in:

    but i can only download a xpi for Firefox. where can i find the zimlet?

    greetings
    thomas
    zmcontrol -v
    1x Release 6.0.10_GA_2692.UBUNTU8_64 NETWORK edition.
    1x Release 6.0.14_GA_2928.UBUNTU8_64 NETWORK edition
    2x Release 7.1.3_GA_3346.UBUNTU10_64 NETWORK edition, Patch 7.1.3_P1
    1x Release 8.0.2.GA.5569.UBUNTU12.64 NETWORK edition

    2x Release 6.0.10_GA_2692.UBUNTU8_64 FOSS edition
    2x Release 7.2.2_GA_2852.UBUNTU10_64 FOSS edition
    1x Release 7.1.4_GA_2555.UBUNTU10_64 FOSS
    1x Release 8.0.3.GA.5664.UBUNTU12.64 FOSS edition

  6. #6
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by stegbth View Post
    but i can only download a xpi for Firefox. where can i find the zimlet?
    That page is the download for the FF extension, the details on the page tell you where the Zimlet is on your Zimbra server and what it's called.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  7. #7
    stegbth is offline Special Member
    Join Date
    Sep 2008
    Posts
    134
    Rep Power
    6

    Default

    thank you.

    i didn't understand, the serverside is already delivered with zimbra and und only must get deployd.

    thank you for the information.

    with regards
    thomas
    zmcontrol -v
    1x Release 6.0.10_GA_2692.UBUNTU8_64 NETWORK edition.
    1x Release 6.0.14_GA_2928.UBUNTU8_64 NETWORK edition
    2x Release 7.1.3_GA_3346.UBUNTU10_64 NETWORK edition, Patch 7.1.3_P1
    1x Release 8.0.2.GA.5569.UBUNTU12.64 NETWORK edition

    2x Release 6.0.10_GA_2692.UBUNTU8_64 FOSS edition
    2x Release 7.2.2_GA_2852.UBUNTU10_64 FOSS edition
    1x Release 7.1.4_GA_2555.UBUNTU10_64 FOSS
    1x Release 8.0.3.GA.5664.UBUNTU12.64 FOSS edition

  8. #8
    Cringer's Avatar
    Cringer is offline Loyal Member
    Join Date
    Oct 2006
    Location
    UK
    Posts
    75
    Rep Power
    8

    Default Newer FF Compatability Problems

    This Plug-in has been fantastic, but I could never got it to work with FireFox 3.5. Consequently I never upgraded all my users.

    Now I'm using Firefox 3.6 and it still doesn't seem to work. Displays the drag and drop area, but FF tries to open the file that is dragged.

    If I'm missing something, please let me know?

    -Si-

  9. #9
    ArcaneMagus's Avatar
    ArcaneMagus is offline Moderator
    Join Date
    Feb 2007
    Location
    Portland, OR
    Posts
    1,147
    Rep Power
    10

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 8
    Last Post: 01-12-2012, 02:20 AM
  2. Replies: 12
    Last Post: 02-25-2008, 07:28 PM
  3. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 05:43 AM
  4. Zimbra shutdowns every n hours.
    By Andrewb in forum Administrators
    Replies: 13
    Last Post: 08-14-2007, 08:55 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •